 
BODY{
  cursor : crosshair;
}
A{
  text-decoration : none;
}
A:HOVER{
  color : lime;
  cursor : ne-resize;
}
BODY {
  SCROLLBAR-FACE-COLOR: #ffffff;
  SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
  SCROLLBAR-SHADOW-COLOR:  #ffffff;
  SCROLLBAR-3DLIGHT-COLOR: #ffffff;
  SCROLLBAR-ARROW-COLOR:  #000000;
  SCROLLBAR-TRACK-COLOR: #ffffff;
SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
